Bug 952895 - (CVE-2013-2391) CVE-2013-2391 mysql: unspecified vulnerability related to Server Install (CPU April 2013)
CVE-2013-2391 mysql: unspecified vulnerability related to Server Install (CPU...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130416,reported=2...
: Security
Depends On:
Blocks: 952846 mysql-cpu-2013-04
  Show dependency treegraph
 
Reported: 2013-04-16 19:23 EDT by Vincent Danen
Modified: 2013-11-06 13:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 13:51:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-16 19:23:32 EDT
An unspecified vulnerability in the Server Install subcomponent of Oracle MySQL allows local authenticated attackers to impact the confidentiality and integrity of the server via unspecified vectors.

This flaw affects MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier.

External References:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html#AppendixMSQL
Comment 1 errata-xmlrpc 2013-04-25 13:32:03 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0772 https://rhn.redhat.com/errata/RHSA-2013-0772.html
Comment 2 Vincent Danen 2013-11-06 13:51:59 EST
Statement:

On Red Hat Enterprise Linux 5.10, new MySQL 5.5 packages are available which are not vulnerable to this issue.  Future updates for MySQL 5.0 will no longer be made available (mysql-5.0.* and related packages); security advisories will be provided only for MySQL 5.5.  Please refer to https://rhn.redhat.com/errata/RHEA-2013-1330.html for further information.

Note You need to log in before you can comment on or make changes to this bug.